{
  "accordion.collapse": "Collapse",
  "accordion.expand": "Expand",
  "account.add_or_remove_from_list": "Add or Remove from lists",
  "account.badges.bot": "Robó",
  "account.block": "Bloquiar a @{name}",
  "account.block_domain": "Anubrir tolo de {domain}",
  "account.blocked": "Blocked",
  "account.deactivated": "Deactivated",
  "account.deactivated_description": "This account has been deactivated.",
  "account.direct": "Unviar un mensaxe direutu a @{name}",
  "account.domain_blocked": "Dominiu anubríu",
  "account.edit_profile": "Editar el perfil",
  "account.endorse": "Destacar nel perfil",
  "account.follow": "Follow",
  "account.followers": "Siguidores",
  "account.followers.empty": "Naide sigue a esti usuariu entá.",
  "account.follows": "Sigue a",
  "account.follows.empty": "Esti usuariu entá nun sigue a naide.",
  "account.follows_you": "Síguete",
  "account.hide_reblogs": "Hide reposts from @{name}",
  "account.link_verified_on": "Ownership of this link was checked on {date}",
  "account.locked_info": "This account privacy status is set to locked. The owner manually reviews who can follow them.",
  "account.login": "Log in",
  "account.media": "Media",
  "account.member_since": "Member since {date}",
  "account.mention": "Mentar",
  "account.message": "Message",
  "account.moved_to": "{name} has moved to:",
  "account.mute": "Silenciar a @{name}",
  "account.mute_notifications": "Mute notifications from @{name}",
  "account.muted": "Muted",
  "account.posts": "Posts",
  "account.posts_with_replies": "Posts y rempuestes",
  "account.profile": "Profile",
  "account.register": "Sign up",
  "account.remote_follow": "Remote follow",
  "account.report": "Report @{name}",
  "account.requested": "Awaiting approval. Click to cancel follow request",
  "account.requested_small": "Awaiting approval",
  "account.share": "Share @{name}'s profile",
  "account.show_reblogs": "Show reposts from @{name}",
  "account.unblock": "Desbloquiar a @{name}",
  "account.unblock_domain": "Amosar {domain}",
  "account.unendorse": "Don't feature on profile",
  "account.unfollow": "Unfollow",
  "account.unmute": "Unmute @{name}",
  "account.unmute_notifications": "Unmute notifications from @{name}",
  "account_gallery.none": "No media to show.",
  "admin.awaiting_approval.approved_message": "{acct} was approved!",
  "admin.awaiting_approval.empty_message": "There is nobody waiting for approval. When a new user signs up, you can review them here.",
  "admin.awaiting_approval.rejected_message": "{acct} was rejected.",
  "admin.dashboard.registration_mode.approval_hint": "Users can sign up, but their account only gets activated when an admin approves it.",
  "admin.dashboard.registration_mode.approval_label": "Approval Required",
  "admin.dashboard.registration_mode.closed_hint": "Nobody can sign up. You can still invite people.",
  "admin.dashboard.registration_mode.closed_label": "Closed",
  "admin.dashboard.registration_mode.open_hint": "Anyone can join.",
  "admin.dashboard.registration_mode.open_label": "Open",
  "admin.dashboard.registration_mode_label": "Registrations",
  "admin.dashboard.settings_saved": "Settings saved!",
  "admin.dashcounters.domain_count_label": "peers",
  "admin.dashcounters.status_count_label": "posts",
  "admin.dashcounters.user_count_label": "total users",
  "admin.dashwidgets.software_header": "Software",
  "admin.moderation_log.empty_message": "You have not performed any moderation actions yet. When you do, a history will be shown here.",
  "admin.reports.actions.close": "Close",
  "admin.reports.actions.view_status": "View post",
  "admin.reports.empty_message": "There are no open reports. If a user gets reported, they will show up here.",
  "admin.reports.report_closed_message": "Report on @{name} was closed",
  "admin.reports.report_title": "Report on {acct}",
  "admin.statuses.actions.delete_status": "Delete post",
  "admin.statuses.actions.mark_status_not_sensitive": "Mark post not sensitive",
  "admin.statuses.actions.mark_status_sensitive": "Mark post sensitive",
  "admin.statuses.status_deleted_message": "Post by @{acct} was deleted",
  "admin.statuses.status_marked_message_not_sensitive": "Post by @{acct} was marked not sensitive",
  "admin.statuses.status_marked_message_sensitive": "Post by @{acct} was marked sensitive",
  "admin.users.actions.deactivate_user": "Deactivate @{name}",
  "admin.users.actions.delete_user": "Delete @{name}",
  "admin.users.actions.unverify_user": "Unverify @{name}",
  "admin.users.actions.verify_user": "Verify @{name}",
  "admin.users.user_deactivated_message": "@{acct} was deactivated",
  "admin.users.user_deleted_message": "@{acct} was deleted",
  "admin.users.user_unverified_message": "@{acct} was unverified",
  "admin.users.user_verified_message": "@{acct} was verified",
  "admin_nav.awaiting_approval": "Awaiting Approval",
  "admin_nav.dashboard": "Dashboard",
  "admin_nav.reports": "Reports",
  "alert.unexpected.message": "Asocedió un fallu inesperáu.",
  "alert.unexpected.title": "¡Ups!",
  "audio.close": "Close audio",
  "audio.expand": "Expand audio",
  "audio.hide": "Hide audio",
  "audio.mute": "Mute",
  "audio.pause": "Pause",
  "audio.play": "Play",
  "audio.unmute": "Unmute",
  "backups.actions.create": "Create backup",
  "backups.empty_message": "No backups found. {action}",
  "backups.empty_message.action": "Create one now?",
  "backups.pending": "Pending",
  "boost_modal.combo": "Pues primir {combo} pa saltar esto la próxima vegada",
  "bundle_column_error.body": "Something went wrong while loading this component.",
  "bundle_column_error.retry": "Try again",
  "bundle_column_error.title": "Network error",
  "bundle_modal_error.close": "Close",
  "bundle_modal_error.message": "Something went wrong while loading this component.",
  "bundle_modal_error.retry": "Try again",
  "chat_box.actions.send": "Send",
  "chat_box.input.placeholder": "Send a message…",
  "chat_panels.main_window.empty": "No chats found. To start a chat, visit a user's profile.",
  "chat_panels.main_window.title": "Chats",
  "chats.actions.delete": "Delete message",
  "chats.actions.more": "More",
  "chats.actions.report": "Report user",
  "chats.audio_toggle_off": "Audio notification off",
  "chats.audio_toggle_on": "Audio notification on",
  "chats.dividers.today": "Today",
  "column.admin.awaiting_approval": "Awaiting Approval",
  "column.admin.dashboard": "Dashboard",
  "column.admin.moderation_log": "Moderation Log",
  "column.admin.reports": "Reports",
  "column.admin.reports.menu.moderation_log": "Moderation Log",
  "column.backups": "Backups",
  "column.blocks": "Usuarios bloquiaos",
  "column.bookmarks": "Bookmarks",
  "column.chats": "Chats",
  "column.community": "Llinia temporal llocal",
  "column.direct": "Mensaxes direutos",
  "column.domain_blocks": "Dominios anubríos",
  "column.edit_profile": "Edit profile",
  "column.filters": "Muted words",
  "column.filters.add_new": "Add New Filter",
  "column.filters.conversations": "Conversations",
  "column.filters.create_error": "Error adding filter",
  "column.filters.delete": "Delete",
  "column.filters.delete_error": "Error deleting filter",
  "column.filters.drop_header": "Drop instead of hide",
  "column.filters.drop_hint": "Filtered posts will disappear irreversibly, even if filter is later removed",
  "column.filters.expires": "Expire after",
  "column.filters.expires_hint": "Expiration dates are not currently supported",
  "column.filters.home_timeline": "Home timeline",
  "column.filters.keyword": "Keyword or phrase",
  "column.filters.notifications": "Notifications",
  "column.filters.public_timeline": "Public timeline",
  "column.filters.subheading_add_new": "Add New Filter",
  "column.filters.subheading_filters": "Current Filters",
  "column.filters.whole_word_header": "Whole word",
  "column.filters.whole_word_hint": "When the keyword or phrase is alphanumeric only, it will only be applied if it matches the whole word",
  "column.follow_requests": "Solicitúes de siguimientu",
  "column.groups": "Groups",
  "column.home": "Aniciu",
  "column.import_data": "Import data",
  "column.info": "Server information",
  "column.lists": "Llistes",
  "column.mfa": "Multi-Factor Authentication",
  "column.mfa_cancel": "Cancel",
  "column.mfa_confirm_button": "Confirm",
  "column.mfa_disable_button": "Disable",
  "column.mfa_setup": "Proceed to Setup",
  "column.mutes": "Usuarios silenciaos",
  "column.notifications": "Avisos",
  "column.preferences": "Preferences",
  "column.public": "Llinia temporal federada",
  "column.remote": "Federated timeline",
  "column.security": "Security",
  "column.soapbox_config": "Soapbox config",
  "column_back_button.label": "Atrás",
  "column_header.hide_settings": "Hide settings",
  "column_header.show_settings": "Show settings",
  "community.column_settings.media_only": "Media only",
  "compose_form.direct_message_warning": "Esti toot namái va unviase a los usuarios mentaos.",
  "compose_form.direct_message_warning_learn_more": "Learn more",
  "compose_form.hashtag_warning": "This post won't be listed under any hashtag as it is unlisted. Only public posts can be searched by hashtag.",
  "compose_form.lock_disclaimer": "Your account is not {locked}. Anyone can follow you to view your follower-only posts.",
  "compose_form.lock_disclaimer.lock": "locked",
  "compose_form.markdown.marked": "Post markdown enabled",
  "compose_form.markdown.unmarked": "Post markdown disabled",
  "compose_form.placeholder": "¿En qué pienses?",
  "compose_form.poll.add_option": "Add a choice",
  "compose_form.poll.duration": "Poll duration",
  "compose_form.poll.option_placeholder": "Choice {number}",
  "compose_form.poll.remove_option": "Remove this choice",
  "compose_form.poll.type.hint": "Click to toggle poll type. Radio button (default) is single. Checkbox is multiple.",
  "compose_form.publish": "Publish",
  "compose_form.publish_loud": "{publish}!",
  "compose_form.sensitive.hide": "Mark media as sensitive",
  "compose_form.sensitive.marked": "Media is marked as sensitive",
  "compose_form.sensitive.unmarked": "Media is not marked as sensitive",
  "compose_form.spoiler.marked": "El testu nun va anubrise darrera d'una alvertencia",
  "compose_form.spoiler.unmarked": "El testu va anubrise",
  "compose_form.spoiler_placeholder": "Escribi equí l'avertencia",
  "confirmation_modal.cancel": "Encaboxar",
  "confirmations.admin.deactivate_user.confirm": "Deactivate @{name}",
  "confirmations.admin.deactivate_user.message": "You are about to deactivate @{acct}. Deactivating a user is a reversible action.",
  "confirmations.admin.delete_local_user.checkbox": "I understand that I am about to delete a local user.",
  "confirmations.admin.delete_status.confirm": "Delete post",
  "confirmations.admin.delete_status.message": "You are about to delete a post by @{acct}. This action cannot be undone.",
  "confirmations.admin.delete_user.confirm": "Delete @{name}",
  "confirmations.admin.delete_user.message": "You are about to delete @{acct}. THIS IS A DESTRUCTIVE ACTION THAT CANNOT BE UNDONE.",
  "confirmations.admin.mark_status_not_sensitive.confirm": "Mark post not sensitive",
  "confirmations.admin.mark_status_not_sensitive.message": "You are about to mark a post by @{acct} not sensitive.",
  "confirmations.admin.mark_status_sensitive.confirm": "Mark post sensitive",
  "confirmations.admin.mark_status_sensitive.message": "You are about to mark a post by @{acct} sensitive.",
  "confirmations.block.block_and_report": "Block & Report",
  "confirmations.block.confirm": "Block",
  "confirmations.block.message": "¿De xuru que quies bloquiar a {name}?",
  "confirmations.delete.confirm": "Delete",
  "confirmations.delete.message": "¿De xuru que quies desaniciar esti estáu?",
  "confirmations.delete_list.confirm": "Desaniciar",
  "confirmations.delete_list.message": "¿De xuru que quies desaniciar dafechu esta llista?",
  "confirmations.domain_block.confirm": "Anubrir tol dominiu",
  "confirmations.domain_block.message": "Are you really, really sure you want to block the entire {domain}? In most cases a few targeted blocks or mutes are sufficient and preferable. You will not see content from that domain in any public timelines or your notifications. Your followers from that domain will be removed.",
  "confirmations.mute.confirm": "Mute",
  "confirmations.mute.message": "¿De xuru que quies silenciar a {name}?",
  "confirmations.redraft.confirm": "Desaniciar y reeditar",
  "confirmations.redraft.message": "Are you sure you want to delete this status and re-draft it? You will lose all replies, boosts and favourites to it.",
  "confirmations.register.needs_approval": "Your account will be manually approved by an admin. Please be patient while we review your details.",
  "confirmations.register.needs_confirmation": "Please check your inbox at {email} for confirmation instructions. You will need to verify your email address to continue.",
  "confirmations.reply.confirm": "Reply",
  "confirmations.reply.message": "Replying now will overwrite the message you are currently composing. Are you sure you want to proceed?",
  "confirmations.unfollow.confirm": "Unfollow",
  "confirmations.unfollow.message": "¿De xuru que quies dexar de siguir a {name}?",
  "donate": "Donate",
  "edit_profile.fields.avatar_label": "Avatar",
  "edit_profile.fields.bio_label": "Bio",
  "edit_profile.fields.bot_label": "This is a bot account",
  "edit_profile.fields.display_name_label": "Display name",
  "edit_profile.fields.header_label": "Header",
  "edit_profile.fields.locked_label": "Lock account",
  "edit_profile.fields.meta_fields.content_placeholder": "Content",
  "edit_profile.fields.meta_fields.label_placeholder": "Label",
  "edit_profile.fields.meta_fields_label": "Profile metadata",
  "edit_profile.fields.verified_display_name": "Verified users may not update their display name",
  "edit_profile.hints.avatar": "PNG, GIF or JPG. At most 2 MB. Will be downscaled to 400x400px",
  "edit_profile.hints.bot": "This account mainly performs automated actions and might not be monitored",
  "edit_profile.hints.header": "PNG, GIF or JPG. At most 2 MB. Will be downscaled to 1500x500px",
  "edit_profile.hints.locked": "Requires you to manually approve followers",
  "edit_profile.hints.meta_fields": "You can have up to {count, plural, one {# item} other {# items}} displayed as a table on your profile",
  "edit_profile.save": "Save",
  "embed.instructions": "Empotra esti estáu nun sitiu web copiando'l códigu d'embaxo.",
  "embed.preview": "Asina ye como va vese:",
  "emoji_button.activity": "Actividaes",
  "emoji_button.custom": "Custom",
  "emoji_button.flags": "Banderes",
  "emoji_button.food": "Comida y bébora",
  "emoji_button.label": "Insert emoji",
  "emoji_button.nature": "Natura",
  "emoji_button.not_found": "¡Nun hai fustaxes! (╯°□°）╯︵ ┻━┻",
  "emoji_button.objects": "Oxetos",
  "emoji_button.people": "Xente",
  "emoji_button.recent": "Úsase davezu",
  "emoji_button.search": "Guetar...",
  "emoji_button.search_results": "Search results",
  "emoji_button.symbols": "Símbolos",
  "emoji_button.travel": "Viaxes y llugares",
  "empty_column.account_timeline": "No posts here!",
  "empty_column.account_unavailable": "Profile unavailable",
  "empty_column.blocks": "Entá nun bloquiesti a dengún usuariu.",
  "empty_column.bookmarks": "You don't have any bookmarks yet. When you add one, it will show up here.",
  "empty_column.community": "The local timeline is empty. Write something publicly to get the ball rolling!",
  "empty_column.direct": "Entá nun tienes dengún mensaxe direutu. Cuando unvies o recibas dalgún, va apaecer equí.",
  "empty_column.domain_blocks": "Entá nun hai dominios anubríos.",
  "empty_column.favourited_statuses": "You don't have any favorite posts yet. When you favorite one, it will show up here.",
  "empty_column.favourites": "No one has favorited this post yet. When someone does, they will show up here.",
  "empty_column.filters": "You haven't created any muted words yet.",
  "empty_column.follow_requests": "Entá nun tienes denguna solicitú de siguimientu. Cuando recibas una, va amosase equí.",
  "empty_column.group": "There is nothing in this group yet. When members of this group make new posts, they will appear here.",
  "empty_column.hashtag": "There is nothing in this hashtag yet.",
  "empty_column.home": "¡Tienes la llinia temporal balera! Visita {public} o usa la gueta pa entamar y conocer a otros usuarios.",
  "empty_column.home.local_tab": "the {site_title} tab",
  "empty_column.list": "Entá nun hai nada nesta llista. Cuando los miembros d'esta llista espublicen estaos nuevos, van apaecer equí.",
  "empty_column.lists": "Entá nun tienes denguna llista. Cuando crees una, va amosase equí.",
  "empty_column.mutes": "Entá nun silenciesti a dengún usuariu.",
  "empty_column.notifications": "Entá nun tienes dengún avisu. Interactua con otros p'aniciar la conversación.",
  "empty_column.public": "There is nothing here! Write something publicly, or manually follow users from other instances to fill it up",
  "empty_column.remote": "There is nothing here! Manually follow users from {instance} to fill it up.",
  "fediverse_tab.explanation_box.explanation": "{site_title} is part of the Fediverse, a social network made up of thousands of independent social media sites (aka \"servers\"). The posts you see here are from 3rd-party servers. You have the freedom to engage with them, or to block any server you don't like. Pay attention to the full username after the second @ symbol to know which server a post is from. To see only {site_title} posts, visit {local}.",
  "fediverse_tab.explanation_box.title": "What is the Fediverse?",
  "filters.context_header": "Filter contexts",
  "filters.context_hint": "One or multiple contexts where the filter should apply",
  "filters.filters_list_context_label": "Filter contexts:",
  "filters.filters_list_delete": "Delete",
  "filters.filters_list_details_label": "Filter settings:",
  "filters.filters_list_drop": "Drop",
  "filters.filters_list_hide": "Hide",
  "filters.filters_list_phrase_label": "Keyword or phrase:",
  "filters.filters_list_whole-word": "Whole word",
  "follow_request.authorize": "Autorizar",
  "follow_request.reject": "Refugar",
  "getting_started.open_source_notice": "{code_name} ye software de códigu abiertu. Pues collaborar o informar de fallos en {code_link} (v{code_version}).",
  "group.members.empty": "This group does not has any members.",
  "group.removed_accounts.empty": "This group does not has any removed accounts.",
  "groups.card.join": "Join",
  "groups.card.members": "Members",
  "groups.card.roles.admin": "You're an admin",
  "groups.card.roles.member": "You're a member",
  "groups.card.view": "View",
  "groups.create": "Create group",
  "groups.form.coverImage": "Upload new banner image (optional)",
  "groups.form.coverImageChange": "Banner image selected",
  "groups.form.create": "Create group",
  "groups.form.description": "Description",
  "groups.form.title": "Title",
  "groups.form.update": "Update group",
  "groups.removed_accounts": "Removed Accounts",
  "groups.tab_admin": "Manage",
  "groups.tab_featured": "Featured",
  "groups.tab_member": "Member",
  "hashtag.column_header.tag_mode.all": "and {additional}",
  "hashtag.column_header.tag_mode.any": "or {additional}",
  "hashtag.column_header.tag_mode.none": "without {additional}",
  "header.about.label": "About",
  "header.back_to.label": "Back to {siteTitle}",
  "header.home.label": "Home",
  "header.login.label": "Log in",
  "home.column_settings.show_direct": "Show direct messages",
  "home.column_settings.show_reblogs": "Amosar toots compartíos",
  "home.column_settings.show_replies": "Amosar rempuestes",
  "home_column.lists": "Lists",
  "home_column_header.fediverse": "Fediverse",
  "home_column_header.home": "Aniciu",
  "icon_button.icons": "Icons",
  "icon_button.label": "Select icon",
  "icon_button.not_found": "No icons!! (╯°□°）╯︵ ┻━┻",
  "import_data.actions.import": "Import",
  "import_data.actions.import_blocks": "Import blocks",
  "import_data.actions.import_follows": "Import follows",
  "import_data.actions.import_mutes": "Import mutes",
  "import_data.blocks_label": "Blocks",
  "import_data.follows_label": "Follows",
  "import_data.hints.blocks": "CSV file containing a list of blocked accounts",
  "import_data.hints.follows": "CSV file containing a list of followed accounts",
  "import_data.hints.mutes": "CSV file containing a list of muted accounts",
  "import_data.mutes_label": "Mutes",
  "intervals.full.days": "{number, plural, one {# day} other {# days}}",
  "intervals.full.hours": "{number, plural, one {# hour} other {# hours}}",
  "intervals.full.minutes": "{number, plural, one {# minute} other {# minutes}}",
  "keyboard_shortcuts.back": "pa dir p'atrás",
  "keyboard_shortcuts.blocked": "p'abrir la llista d'usuarios bloquiaos",
  "keyboard_shortcuts.boost": "pa compartir un toot",
  "keyboard_shortcuts.column": "to focus a post in one of the columns",
  "keyboard_shortcuts.compose": "to focus the compose textarea",
  "keyboard_shortcuts.direct": "p'abrir la columna de los mensaxes direutos",
  "keyboard_shortcuts.down": "pa baxar na llista",
  "keyboard_shortcuts.enter": "to open post",
  "keyboard_shortcuts.favourite": "to favorite",
  "keyboard_shortcuts.favourites": "p'abrir la llista de favoritos",
  "keyboard_shortcuts.heading": "Atayos del tecláu",
  "keyboard_shortcuts.home": "p'abrir la llinia temporal d'aniciu",
  "keyboard_shortcuts.hotkey": "Atayu",
  "keyboard_shortcuts.legend": "p'amosar esta lleenda",
  "keyboard_shortcuts.mention": "pa mentar al autor",
  "keyboard_shortcuts.muted": "p'abrir la llista d'usuarios silenciaos",
  "keyboard_shortcuts.my_profile": "to open your profile",
  "keyboard_shortcuts.notifications": "p'abrir la columna d'avisos",
  "keyboard_shortcuts.pinned": "p'abrir la llista de toots fixaos",
  "keyboard_shortcuts.profile": "p'abrir el perfil del autor",
  "keyboard_shortcuts.reply": "pa responder",
  "keyboard_shortcuts.requests": "p'abrir la llista de solicitúes de siguimientu",
  "keyboard_shortcuts.search": "to focus search",
  "keyboard_shortcuts.start": "p'abrir la columna «entamar»",
  "keyboard_shortcuts.toggle_hidden": "to show/hide text behind CW",
  "keyboard_shortcuts.toggle_sensitivity": "to show/hide media",
  "keyboard_shortcuts.toot": "p'apenzar un toot nuevu",
  "keyboard_shortcuts.unfocus": "to un-focus compose textarea/search",
  "keyboard_shortcuts.up": "pa xubir na llista",
  "lightbox.close": "Close",
  "lightbox.next": "Siguiente",
  "lightbox.previous": "Previous",
  "lightbox.view_context": "View context",
  "list.click_to_add": "Click here to add people",
  "list_adder.header_title": "Add or Remove from Lists",
  "lists.account.add": "Amestar a la llista",
  "lists.account.remove": "Desaniciar de la llista",
  "lists.delete": "Desaniciar la llista",
  "lists.edit": "Editar la llista",
  "lists.edit.submit": "Change title",
  "lists.new.create": "Add list",
  "lists.new.create_title": "Create",
  "lists.new.save_title": "Save Title",
  "lists.new.title_placeholder": "Títulu nuevu de la llista",
  "lists.search": "Guetar ente la xente que sigues",
  "lists.subheading": "Les tos llistes",
  "lists.view_all": "View all lists",
  "loading_indicator.label": "Cargando...",
  "login.fields.otp_code_hint": "Enter the two-factor code generated by your phone app or use one of your recovery codes",
  "login.fields.otp_code_label": "Two-factor code:",
  "login.fields.password_placeholder": "Password",
  "login.fields.username_placeholder": "Username",
  "login.log_in": "Log in",
  "login.otp_log_in": "OTP Login",
  "login.otp_log_in.fail": "Invalid code, please try again.",
  "login.reset_password_hint": "Trouble logging in?",
  "media_gallery.toggle_visible": "Toggle visibility",
  "media_panel.title": "Media",
  "mfa.mfa_disable_enter_password": "Enter your current password to disable two-factor auth:",
  "mfa.mfa_setup_enter_password": "Enter your current password to confirm your identity:",
  "mfa.mfa_setup_scan_description": "Using your two-factor app, scan this QR code or enter text key:",
  "mfa.mfa_setup_scan_key": "Key:",
  "mfa.mfa_setup_scan_title": "Scan",
  "mfa.mfa_setup_verify_description": "To enable two-factor authentication, enter the code from your two-factor app:",
  "mfa.mfa_setup_verify_title": "Verify",
  "mfa.otp_enabled_description": "You have enabled two-factor authentication via OTP.",
  "mfa.otp_enabled_title": "OTP Enabled",
  "mfa.setup_hint": "Follow these steps to set up multi-factor authentication on your account with OTP",
  "mfa.setup_otp_title": "OTP Disabled",
  "mfa.setup_recoverycodes": "Recovery codes",
  "mfa.setup_warning": "Write these codes down or save them somewhere secure - otherwise you won't see them again. If you lose access to your 2FA app and recovery codes you'll be locked out of your account.",
  "missing_indicator.label": "Nun s'alcontró",
  "missing_indicator.sublabel": "Esti recursu nun pudo alcontrase",
  "morefollows.followers_label": "…and {count} more {count, plural, one {follower} other {followers}} on remote sites.",
  "morefollows.following_label": "…and {count} more {count, plural, one {follow} other {follows}} on remote sites.",
  "mute_modal.hide_notifications": "Hide notifications from this user?",
  "navigation_bar.admin_settings": "Admin settings",
  "navigation_bar.blocks": "Usuarios bloquiaos",
  "navigation_bar.compose": "Compose new post",
  "navigation_bar.domain_blocks": "Dominios anubríos",
  "navigation_bar.favourites": "Favoritos",
  "navigation_bar.filters": "Pallabres silenciaes",
  "navigation_bar.follow_requests": "Solicitúes de siguimientu",
  "navigation_bar.import_data": "Import data",
  "navigation_bar.info": "Tocante a esta instancia",
  "navigation_bar.keyboard_shortcuts": "Atayos",
  "navigation_bar.logout": "Zarrar sesión",
  "navigation_bar.mutes": "Usuarios silenciaos",
  "navigation_bar.pins": "Toots fixaos",
  "navigation_bar.preferences": "Preferencies",
  "navigation_bar.security": "Seguranza",
  "navigation_bar.soapbox_config": "Soapbox config",
  "notification.chat_mention": "{name} sent you a message",
  "notification.favourite": "{name} favorited your post",
  "notification.follow": "{name} siguióte",
  "notification.follow_request": "{name} has requested to follow you",
  "notification.mention": "{name} mentóte",
  "notification.pleroma:emoji_reaction": "{name} reacted to your post",
  "notification.poll": "A poll you have voted in has ended",
  "notification.reblog": "{name} compartió'l to estáu",
  "notifications.clear": "Llimpiar avisos",
  "notifications.clear_confirmation": "¿De xuru que quies llimpiar dafechu tolos avisos?",
  "notifications.column_settings.alert": "Avisos d'escritoriu",
  "notifications.column_settings.emoji_react": "Emoji reacts:",
  "notifications.column_settings.favourite": "Favoritos:",
  "notifications.column_settings.filter_bar.advanced": "Display all categories",
  "notifications.column_settings.filter_bar.category": "Quick filter bar",
  "notifications.column_settings.filter_bar.show": "Show",
  "notifications.column_settings.follow": "Siguidores nuevos:",
  "notifications.column_settings.follow_request": "New follow requests:",
  "notifications.column_settings.mention": "Menciones:",
  "notifications.column_settings.poll": "Poll results:",
  "notifications.column_settings.push": "Push notifications",
  "notifications.column_settings.reblog": "Toots compartíos:",
  "notifications.column_settings.show": "Amosar en columna",
  "notifications.column_settings.sound": "Reproducir soníu",
  "notifications.column_settings.sounds": "Sounds",
  "notifications.column_settings.sounds.all_sounds": "Play sound for all notifications",
  "notifications.filter.all": "All",
  "notifications.filter.boosts": "Reposts",
  "notifications.filter.emoji_reacts": "Emoji reacts",
  "notifications.filter.favourites": "Favorites",
  "notifications.filter.follows": "Follows",
  "notifications.filter.mentions": "Mentions",
  "notifications.filter.polls": "Poll results",
  "notifications.group": "{count} avisos",
  "notifications.queue_label": "Click to see {count} new {count, plural, one {notification} other {notifications}}",
  "pinned_statuses.none": "No pins to show.",
  "poll.closed": "Closed",
  "poll.refresh": "Refresh",
  "poll.total_votes": "{count, plural, one {# vote} other {# votes}}",
  "poll.vote": "Vote",
  "poll_button.add_poll": "Add a poll",
  "poll_button.remove_poll": "Remove poll",
  "preferences.fields.auto_play_gif_label": "Auto-play animated GIFs",
  "preferences.fields.boost_modal_label": "Show confirmation dialog before reposting",
  "preferences.fields.content_type_label": "Post format",
  "preferences.fields.delete_modal_label": "Show confirmation dialog before deleting a post",
  "preferences.fields.demetricator_label": "Use Demetricator",
  "preferences.fields.display_media.default": "Hide media marked as sensitive",
  "preferences.fields.display_media.hide_all": "Always hide media",
  "preferences.fields.display_media.show_all": "Always show media",
  "preferences.fields.dyslexic_font_label": "Dyslexic mode",
  "preferences.fields.expand_spoilers_label": "Always expand posts marked with content warnings",
  "preferences.fields.halloween_label": "Halloween mode",
  "preferences.fields.language_label": "Language",
  "preferences.fields.media_display_label": "Media display",
  "preferences.fields.privacy_label": "Post privacy",
  "preferences.fields.reduce_motion_label": "Reduce motion in animations",
  "preferences.fields.system_font_label": "Use system's default font",
  "preferences.fields.unfollow_modal_label": "Show confirmation dialog before unfollowing someone",
  "preferences.hints.content_type_markdown": "Warning: experimental!",
  "preferences.hints.demetricator": "Decrease social media anxiety by hiding all numbers from the site.",
  "preferences.hints.halloween": "Beware: SPOOKY! Supports light/dark toggle.",
  "preferences.hints.privacy_followers_only": "Only show to followers",
  "preferences.hints.privacy_public": "Everyone can see",
  "preferences.hints.privacy_unlisted": "Everyone can see, but not listed on public timelines",
  "preferences.options.content_type_markdown": "Markdown",
  "preferences.options.content_type_plaintext": "Plain text",
  "preferences.options.privacy_followers_only": "Followers-only",
  "preferences.options.privacy_public": "Public",
  "preferences.options.privacy_unlisted": "Unlisted",
  "privacy.change": "Adjust post privacy",
  "privacy.direct.long": "Post to mentioned users only",
  "privacy.direct.short": "Direct",
  "privacy.private.long": "Post to followers only",
  "privacy.private.short": "Namái siguidores",
  "privacy.public.long": "Post to public timelines",
  "privacy.public.short": "Public",
  "privacy.unlisted.long": "Do not show in public timelines",
  "privacy.unlisted.short": "Unlisted",
  "profile_dropdown.add_account": "Add an existing account",
  "profile_dropdown.logout": "Log out @{acct}",
  "regeneration_indicator.label": "Cargando…",
  "regeneration_indicator.sublabel": "Your home feed is being prepared!",
  "registration.agreement": "I agree to the {tos}.",
  "registration.captcha.hint": "Click the image to get a new captcha",
  "registration.closed_message": "{instance} is not accepting new members",
  "registration.closed_title": "Registrations Closed",
  "registration.confirmation_modal.close": "Close",
  "registration.fields.confirm_placeholder": "Password (again)",
  "registration.fields.email_placeholder": "E-Mail address",
  "registration.fields.password_placeholder": "Password",
  "registration.fields.username_hint": "Only letters, numbers, and underscores are allowed.",
  "registration.fields.username_placeholder": "Username",
  "registration.lead": "With an account on {instance} you'll be able to follow people on any server in the fediverse.",
  "registration.reason": "Why do you want to join?",
  "registration.reason_hint": "This will help us review your application",
  "registration.sign_up": "Sign up",
  "registration.tos": "Terms of Service",
  "relative_time.days": "{number}d",
  "relative_time.hours": "{number}h",
  "relative_time.just_now": "agora",
  "relative_time.minutes": "{number}m",
  "relative_time.seconds": "{number}s",
  "remote_timeline.filter_message": "You are viewing the timeline of {instance}.",
  "reply_indicator.cancel": "Encaboxar",
  "report.block": "Block {target}",
  "report.block_hint": "Do you also want to block this account?",
  "report.forward": "Forward to {target}",
  "report.forward_hint": "The account is from another server. Send a copy of the report there as well?",
  "report.hint": "The report will be sent to your instance moderators. You can provide an explanation of why you are reporting this account below:",
  "report.placeholder": "Comentarios adicionales",
  "report.submit": "Submit",
  "report.target": "Report {target}",
  "search.placeholder": "Search",
  "search_popout.search_format": "Formatu de gueta avanzada",
  "search_popout.tips.full_text": "Simple text returns posts you have written, favorited, reposted, or have been mentioned in, as well as matching usernames, display names, and hashtags.",
  "search_popout.tips.hashtag": "etiqueta",
  "search_popout.tips.status": "estáu",
  "search_popout.tips.user": "usuariu",
  "search_results.accounts": "Xente",
  "search_results.hashtags": "Etiquetes",
  "search_results.statuses": "Posts",
  "search_results.top": "Top",
  "search_results.total": "{count, number} {count, plural, one {result} other {results}}",
  "security.codes.fail": "Failed to fetch backup codes",
  "security.confirm.fail": "Incorrect code or password. Try again.",
  "security.delete_account.fail": "Account deletion failed.",
  "security.delete_account.success": "Account successfully deleted.",
  "security.disable.fail": "Incorrect password. Try again.",
  "security.disable_mfa": "Disable",
  "security.fields.email.label": "Email address",
  "security.fields.new_password.label": "New password",
  "security.fields.old_password.label": "Current password",
  "security.fields.password.label": "Password",
  "security.fields.password_confirmation.label": "New password (again)",
  "security.headers.delete": "Delete Account",
  "security.headers.tokens": "Sessions",
  "security.headers.update_email": "Change Email",
  "security.headers.update_password": "Change Password",
  "security.mfa": "Set up 2-Factor Auth",
  "security.mfa_enabled": "You have multi-factor authentication set up with OTP.",
  "security.mfa_header": "Authorization Methods",
  "security.mfa_setup_hint": "Configure multi-factor authentication with OTP",
  "security.qr.fail": "Failed to fetch setup key",
  "security.submit": "Save changes",
  "security.submit.delete": "Delete Account",
  "security.text.delete": "To delete your account, enter your password then click Delete Account. This is a permanent action that cannot be undone. Your account will be destroyed from this server, and a deletion request will be sent to other servers. It's not guaranteed that all servers will purge your account.",
  "security.tokens.revoke": "Revoke",
  "security.update_email.fail": "Update email failed.",
  "security.update_email.success": "Email successfully updated.",
  "security.update_password.fail": "Update password failed.",
  "security.update_password.success": "Password successfully updated.",
  "signup_panel.subtitle": "Sign up now to discuss.",
  "signup_panel.title": "New to {site_title}?",
  "soapbox_config.copyright_footer.meta_fields.label_placeholder": "Copyright footer",
  "soapbox_config.custom_css.meta_fields.url_placeholder": "URL",
  "soapbox_config.display_fqn_label": "Display domain (eg @user@domain) for local accounts.",
  "soapbox_config.fields.brand_color_label": "Brand color",
  "soapbox_config.fields.home_footer.add": "Add new Home Footer Item",
  "soapbox_config.fields.home_footer_fields_label": "Home footer items",
  "soapbox_config.fields.logo_label": "Logo",
  "soapbox_config.fields.promo_panel.add": "Add new Promo panel item",
  "soapbox_config.fields.promo_panel_fields_label": "Promo panel items",
  "soapbox_config.fields.theme_label": "Default theme",
  "soapbox_config.hints.home_footer_fields": "You can have custom defined links displayed on the footer of your static pages",
  "soapbox_config.hints.logo": "SVG. At most 2 MB. Will be displayed to 50px height, maintaining aspect ratio",
  "soapbox_config.hints.promo_panel_fields": "You can have custom defined links displayed on the right panel of the timelines page.",
  "soapbox_config.hints.promo_panel_icons": "{ link }",
  "soapbox_config.home_footer.meta_fields.label_placeholder": "Label",
  "soapbox_config.home_footer.meta_fields.url_placeholder": "URL",
  "soapbox_config.promo_panel.meta_fields.icon_placeholder": "Icon",
  "soapbox_config.promo_panel.meta_fields.label_placeholder": "Label",
  "soapbox_config.promo_panel.meta_fields.url_placeholder": "URL",
  "soapbox_config.raw_json_hint": "Edit the settings data directly. Changes made directly to the JSON file will override the form fields above. Click Save to apply your changes.",
  "soapbox_config.raw_json_label": "Advanced: Edit raw JSON data",
  "soapbox_config.save": "Save",
  "soapbox_config.verified_can_edit_name_label": "Allow verified users to edit their own display name.",
  "status.admin_account": "Open moderation interface for @{name}",
  "status.admin_status": "Open this post in the moderation interface",
  "status.block": "Bloquiar a @{name}",
  "status.bookmark": "Bookmark",
  "status.cancel_reblog_private": "Dexar de compartir",
  "status.cannot_reblog": "Esti artículu nun pue compartise",
  "status.copy": "Copy link to post",
  "status.delete": "Delete",
  "status.detailed_status": "Detailed conversation view",
  "status.direct": "Unviar un mensaxe direutu a @{name}",
  "status.embed": "Empotrar",
  "status.favourite": "Favorite",
  "status.filtered": "Filtered",
  "status.load_more": "Cargar más",
  "status.media_hidden": "Mediu anubríu",
  "status.mention": "Mentar a @{name}",
  "status.more": "Más",
  "status.mute": "Silenciar a @{name}",
  "status.mute_conversation": "Silenciar la conversación",
  "status.open": "Espander esti estáu",
  "status.pin": "Fixar nel perfil",
  "status.pinned": "Toot fixáu",
  "status.read_more": "Read more",
  "status.reblog": "Compartir",
  "status.reblog_private": "Compartir cola audiencia orixinal",
  "status.reblogged_by": "{name} compartió",
  "status.reblogs.empty": "Naide nun compartió esti toot entá. Cuando daquién lo faiga, va amosase equí.",
  "status.redraft": "Desaniciar y reeditar",
  "status.remove_account_from_group": "Remove account from group",
  "status.remove_post_from_group": "Remove post from group",
  "status.reply": "Responder",
  "status.replyAll": "Reply to thread",
  "status.report": "Report @{name}",
  "status.sensitive_warning": "Conteníu sensible",
  "status.share": "Share",
  "status.show_less": "Amosar menos",
  "status.show_less_all": "Show less for all",
  "status.show_more": "Amosar más",
  "status.show_more_all": "Show more for all",
  "status.show_thread": "Show thread",
  "status.unbookmark": "Remove bookmark",
  "status.unmute_conversation": "Unmute conversation",
  "status.unpin": "Desfixar del perfil",
  "status_list.queue_label": "Click to see {count} new {count, plural, one {post} other {posts}}",
  "suggestions.dismiss": "Dismiss suggestion",
  "tabs_bar.apps": "Apps",
  "tabs_bar.chats": "Chats",
  "tabs_bar.dashboard": "Dashboard",
  "tabs_bar.home": "Aniciu",
  "tabs_bar.news": "News",
  "tabs_bar.notifications": "Avisos",
  "tabs_bar.post": "Post",
  "tabs_bar.search": "Search",
  "tabs_bar.theme_toggle_dark": "Switch to dark theme",
  "tabs_bar.theme_toggle_light": "Switch to light theme",
  "time_remaining.days": "{number, plural, one {# day} other {# days}} left",
  "time_remaining.hours": "{number, plural, one {# hour} other {# hours}} left",
  "time_remaining.minutes": "{number, plural, one {# minute} other {# minutes}} left",
  "time_remaining.moments": "Moments remaining",
  "time_remaining.seconds": "{number, plural, one {# second} other {# seconds}} left",
  "trends.count_by_accounts": "{count} {rawCount, plural, one {person} other {people}} talking",
  "trends.title": "Trends",
  "ui.beforeunload": "El borrador va perdese si coles de Soapbox FE.",
  "unauthorized_modal.footer": "Already have an account? {login}.",
  "unauthorized_modal.text": "You need to be logged in to do that.",
  "unauthorized_modal.title": "Sign up for {site_title}",
  "upload_area.title": "Drag & drop to upload",
  "upload_button.label": "Add media (JPEG, PNG, GIF, WebM, MP4, MOV)",
  "upload_error.limit": "File upload limit exceeded.",
  "upload_error.poll": "File upload not allowed with polls.",
  "upload_form.description": "Descripción pa discapacitaos visuales",
  "upload_form.focus": "Change preview",
  "upload_form.undo": "Desaniciar",
  "upload_progress.label": "Xubiendo...",
  "video.close": "Zarrar el videu",
  "video.exit_fullscreen": "Colar de la pantalla completa",
  "video.expand": "Espander el videu",
  "video.fullscreen": "Pantalla completa",
  "video.hide": "Anubrir el videu",
  "video.mute": "Silenciar el soníu",
  "video.pause": "Posar",
  "video.play": "Reproducir",
  "video.unmute": "Unmute sound",
  "who_to_follow.title": "Who To Follow"
}
